/*
Theme Name:   GlobalZT child
Theme URI:    https://xstore.8theme.com
Description:  XStore is a multi-purpose theme that offers the ultimate WordPress and WooCommerce synergy, providing a comprehensive, all-in-one solution.
Author:       8theme
Author URI:   https://www.8theme.com
Template:     xstore
Version:      1.0
Text Domain:  xstore-child
Tags: e-commerce, two-columns, left-sidebar, right-sidebar, custom-background, custom-colors, custom-header, custom-menu, custom-logo, featured-images, full-width-template, threaded-comments, accessibility-ready, rtl-language-support, footer-widgets, sticky-post, theme-options, translation-ready, ecommerce, woocommerce, shop, elementor, business, corporate, blog, news, light, dark
*/

body{
	font-size: 16px!important;
}


/* 容器样式 */
.elementor-widget-woocommerce-product-etheme_content {
  width: 100%;
  overflow-x: auto; /* 横向滚动 */
  overflow-y: hidden; /* 纵向不滚动 */
  -webkit-overflow-scrolling: touch; /* iOS 平滑滚动 */
}


.elementor-widget-theme-post-etheme_content td {
	text-align: left!important;
}

.elementor-widget-theme-post-etheme_content ul,ol {
	margin-left:2em!important;
}


a.wpil_keyword_link {
    color: #C80F1E!important;
    text-decoration: none;
    font-weight: 500;
    transition: all 0.2s ease;
}

a.wpil_keyword_link:hover {
    color: #C80F1E!important;
    text-decoration: underline;
    text-underline-offset: 3px;
    text-decoration-thickness: 1.5px;
}


